Bug 507762 - Review Request: rubygem-gravatar - Gravatar is a class to represent GRAVATAR[http://gravatar.com] avatars
Review Request: rubygem-gravatar - Gravatar is a class to represent GRAVATAR[...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 499959
  Show dependency treegraph
 
Reported: 2009-06-24 01:51 EDT by Jan Klepek
Modified: 2009-08-01 14:22 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-01 14:19:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Klepek 2009-06-24 01:51:39 EDT
Spec URL: http://hpejakle.fedorapeople.org/packages/rubygem-gravatar.spec
SRPM URL: http://hpejakle.fedorapeople.org/packages/rubygem-gravatar-1.0-1.fc11.src.rpm
Description:
Gravatar is a class to represent GRAVATAR[http://gravatar.com] avatars, also
features some hooks and misc other related goodies. 

rpmlint: 
$ rpmlint -i /home/makerpm/rpmbuild/SRPMS/rubygem-gravatar-1.0-1.fc11.src.rpm /home/makerpm/rpmbuild/RPMS/noarch/rubygem-gravatar-1.0-1.fc11.noarch.rpm SPECS/rubygem-gravatar.spec
2 packages and 1 specfiles checked; 0 errors, 0 warnings.

koji build: http://koji.fedoraproject.org/koji/taskinfo?taskID=1432908
Comment 1 Mamoru TASAKA 2009-07-29 14:34:59 EDT
I take this one. Instead I will appreciate if you would
review my review request (bug 514548 : rubygem related)
Comment 2 Mamoru TASAKA 2009-07-30 10:29:20 EDT
Well, first of all, where is the license information?
Comment 3 Jan Klepek 2009-08-01 14:19:50 EDT
I'm sorry, this is my mistake, wrong package, seems that there is too many gravatar ruby libs/gems and I choosed wrong one.

Note You need to log in before you can comment on or make changes to this bug.